<application xmlns="http://ns.adobe.com/air/application/1.0.M6">
  <filename>cast_navigator</filename>
  <name>cast_navigator</name>
  <id>castnavigator</id>
  <version>1</version>
  <description/>
  <copyright/>
  <initialWindow>
    <content>home%5Fdouble%5Fidentity%2Ehtm</content>
    <systemChrome>none</systemChrome>
    <visible>true</visible>
    <transparent>true</transparent>
    <width>400</width>
    <height>500</height>
  </initialWindow>
  <icon/>
</application>
